---

hetzner_server_type: "{{ hetzner_server_type_restore_database | default('cpx21') }}"
hetzner_server_labels: "stage={{ stage }} service=restore database_engine={{ database_engine | default('') }}"

docker_enabled: false
traefik_enabled: false
filebeat_enabled: false
node_exporter_enabled: false

custom_plattform_users:
  - '{{ backupuser_user_name }}'

# postgresql related
# defining type of server (naster|slave|restore)
server_type: restore
